@import "../fonts/font-ft77.css";
/*css*/
/*.square(50px);*/
/*.transition(@tr);*/
/*#gradient >.horizontal(#555,#333, 0%, 100%);*/
/*.kl{}*/
/*&:hover {*/
/*}*/
/*>li {*/
/**/
/*}*/
/*.rotate(1deg);*/

/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */

.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }

/* @end */

html {font-size:100%;background:#fff;}
body {
  font-family: Helvetica, sans-serif;
  color: #000;
  min-width: 300px;
  font-size:85%;
  line-height:145%;
  margin:0;
  padding:0;
}
.container {
  width: 940px;
  margin:0 auto;
}
body.home header .container {padding:0;margin:0;height:72px;}
body.home .grid-25 img, body.home .grid-20 img {width:100%;}
.col {margin-bottom:30px;}
.testimonialBox {padding:5px 20px 20px 20px;background-color:#fff;border:1px solid #ddd;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px; /* future proofing */-khtml-border-radius: 10px; /* for old Konqueror browsers */}
.testimonialBox span {display:block;font-style:italic;font-weight:bold;color:#000;padding:5px 0;font-size:12px;}
.overlay {
  position:absolute;
  width:45%;
  text-align:left;
  padding:0;
  margin:0;
  color:#000;
  top:280px;
}
.overlay h2 {
  color:#000;
  text-align:left;
  font-weight:normal;
  margin:0 0 5px 0;
  width:100%;
}
.ct {padding:40px 0 40px 0;margin:312px 0 0 0;min-height:500px;}
.ct .floatR {float:right;width:30%;margin:0 0 20px 0;}
.ct .floatL {float:left;width:65%;margin:0 0 20px 0;}
.col-L p {width:98%;margin: 1em 0;}
body.home .grid-75 {border-right:2px solid #ddd;}
body.home .welcome {width:98%;}
body.home .welcome h1 {margin:0;font-size:1.05em;font-family:helvetica,san-serif;line-height:150%;letter-spacing:0;}
body.home h2.special {font-size:1.17em;font-family:helvetica,san-serif;color: #000;font-weight: bold;margin: 0.83em 0;letter-spacing:0;}
.pad {padding-top:30px;}

.aw {  font-family: 'FontAwesome';}
.ct .img {width:98%;}
.table td {font-family: Helvetica, sans-serif;padding:5px;}
.center {text-align:center;}
.fR {float:right;}
.fL {float:left;}
.social {display:inline;}

blockquote {
    border-left: 1px solid #ccc;
    margin: 0 0 20px;
    padding: 9px 20px 0 19px;
    
}
blockquote p {
color: #777;
    font-size: 13px;
    font-style: italic;
    line-height: 145%;
  margin:0 0 6px 0!important;
}

blockquote, q {
    quotes: none;
}

blockquote span.author {
    color: #f0820d;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
}

.hardWareWrap {margin-bottom:20px;}
.map {width:230px;float:left;padding-right:10px;}
.map img {max-width:230px;}
.HardwareInfo {width:64%;float:left;}
.HardwareInfo ul {padding:0;margin:0;}
.HardwareInfo li {list-style:none;display:inline-block;margin:5px;padding:5px;background-color:#fff;}
.HardwareInfo li img {
    max-width: 120px;
}
.HardwareInfo span.number {
    background-color: #ff9900;
    border-radius: 80px;
    color: #fff;
    font-size: 13px;
    padding: 4px 7px 2px;
}
.HardwareInfo .info {
    font-size: 13px;
    margin: 0 auto;
    padding:0;
    text-align: center;
}

.splogo img {max-width:190px;max-height:60px;font-weight:bold;}
.media img.media {
  max-width:150px;
  margin:15px 0 4px 0;
box-shadow: 3px 3px 6px #999;
}
.media p.literature-container {font-size:12px!important;margin:0!important;padding:0!important;}
.media .icon img {vertical-align:middle!important;margin:0!important;}

.member {margin:15px 0 0 0;clear:both;display:block;}
.member img {
  max-width:150px;
  max-height:100px;
  margin:0 8px 10px 0;
}

dl {margin:0 20px 20px 0;float:left; width:30%;min-height:190px;}
dt {font-weight:bold;}
dd {margin:0;padding:0;font-size:13px;}
dd.bold {margin:5px 0 0 0;}

img.fR {max-width:280px;margin-top:-100px;}

.noList {padding:0!important;margin:0!important;}
.noList li {list-style:none;padding:0;margin:0 0 20px 0;text-align:center;}
ul.narrow {width:60%;}
.grey {color:#666;}

img.profilepic {max-height:140px;margin:10px 10px 10px 0;}

.imgSlogan {margin:0 auto;text-align:center;}

.tw {
    font-family: 'ft77regular';
    font-size: 1.25em;
    font-weight: normal;
    letter-spacing: 1px;
  width:100%;
  height:80px;
      color: #fff;
  line-height:125%;
}
.tlk {
    font-family: 'ft77regular';
    font-size: 1.25em;
    font-weight: normal;
    letter-spacing: 1px;
  width:100%;
  height:80px;
      color: #000;
  line-height:125%;
}

.twShadow {
    font-family: 'ft77regular';
    font-size: 1.25em;
    font-weight: normal;
    letter-spacing: 1px;
  width:100%;
  height:80px;
      color: #fff;
text-shadow:1px 1px 0 #000,
-1px -1px 0 #000,
1px -1px 0 #000,
-1px 1px 0 #000,
0px 1px 0 #000,
1px 0px 0 #000,
0px -1px 0 #000,
-1px 0px 0 #000,
3px 3px 3px #000;
  line-height:125%;
}

.contactWrap p {font-size:15px;margin:10px 0 0 0!important;padding:0!important;}
.contactWrap a {color:#000;}
.contactWrap a:hover {color:#f0820d;}

.menuWrap2 {float:left;margin:34px 0 0 0;z-index:9999;}

.icon2 {
  width:95px;
  height:95px;
  top:15px; 
    z-index:10;
    position:absolute;
    text-align:right;
margin-left:54.25em;}
.logo {
  position:absolute;
  width:115px;
  height:171px;
  top:72px;
  z-index:99;
    filter: alpha(opacity=90);
  -khtml-opacity: 0.9;
  -moz-opacity:0.9;
  opacity: 0.9;
  background:#fff;
}

.rows h3 {width:93%;padding:6px 10px;color:#f0820d;background:#eee;margin:0 0 10px 0;}

.catalogueItemNotFound {display:none;}

.col-L {float:left;width:680px;height:100%;margin:-8px 25px 20px 0;overflow:hidden;}
.col-R {float:right;width:210px;height:100%;margin:0;padding:0;}

/* ---------- HTML5 display-role reset for older browsers ----------- */

blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}

.row {
  *zoom: 1;
    margin:0 auto;
}
.row:before,
.row:after {
  display: table;
  content: "";
  line-height: 0;
}
.row:after {
  clear: both;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
  line-height: 0;
}
.container:after {
  clear: both;
}

/* --------------------------  Tab display style  --------------------------- */

.tabbed_box {display:block;margin:30px 0 0 0;}

.tabbed_box .content {
  border:1px solid #ff9900;
  background-color:#fff;
    padding:10px 10px 10px 20px;
  width:95%;
}
.tabbed_box .content img {max-width:100%;}

.tabbed_box .content ul {margin:0 0 10px 0;padding:0;}
.tabbed_box .content ul.inline li {
  list-style:none;
  display:inline;
  margin:0!important;
  padding:0 2px;
  font-size:12px;
}
.tabbed_box .content ul.inline li.bold {background-color:#ff9900;padding:2px 5px 0 5px;}

.tabbed_box .content li.left {
  list-style:none;
  display:inline-block;
  float:left;
  margin:0 30px 20px 0;
  width:35%;
}
.tabbed_box .content li.right {
  list-style:none;
  display:inline-block;
  float:left;
  margin:50px 0 20px 0;
  width:60%;
}

tr.hd td, tr.subhd td {color:#fff!important;text-align:center;} 
tr.spec {background-color:#fff;}
tr.title {background-color:#ff9900;}
tr.hd {background-color:#555; }
tr.subhd {background-color:#999; }
tr.title td {font-size:15px;text-align:center;color:#000;padding:10px 0!important;}

.tabbed_box .content li.right img {max-width:100%;}

.table {width:100%;background-color:#f2f2f2;}
.table td {border:1px solid #444;}

.tabbed_box .content div.legend {
    width:97%;
  padding:10px 10px 15px 10px;
  clear:both;
  display:block;
  margin:20px 0;
  background-color:#eee;
}
.tabbed_box .content div.legend p {margin:0;padding:0;width:100%;font-size:12px;}
.tabbed_box .content div.legend h4 {margin:4px 0;}

tr.highlight { 
  margin:0;
  padding:0;    
  background-color: #333;
}

.imgSml {margin:0 auto;text-align:center;}

.highlight h3 {font-size:15px;color:#fff;padding:0;margin:0;}


ul.tabs {
    margin:10px 0 8px 0!important;
  padding:0;
}

ul.tabs li {
    list-style:none;
    display:inline;
}

ul.tabs li a {
    background:#ddd;
    color:#444;
    padding:10px 20px 9px 20px;
    text-decoration:none;
    font-weight:bold;
  margin-right:2px;
  font-size:15px;
    border-top:1px solid #ddd;
  border-left:1px solid #ddd;
  border-right:1px solid #ddd;
  border-bottom:1px solid #ddd;
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;  
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
ul.tabs li a:hover {
    background-color:#ff9900;
    color:#000;
        border:1px solid #ff9900;
}
ul.tabs li a.active {
  background:#ff9900;
  color:#000;
      border:1px solid #ff9900;
}

ul.nobullet {list-style:none!important;margin:0;padding:0;float:left;width:50%;}
li.nobullet {display:block;margin:10px;}
li.nobullet img {width:100%;}
img.250px {width:200px;}

#content_2, #content_3 { display:none; }

ul.profileImgList {margin:0;padding:0;width:100%;display:block;clear:right;height:100%;}
ul.profileImgList:after {
  clear: both;
}
ul.profileImgList li {list-style:none;float:left;margin:0 15px 15px 0;padding:0;font-size:12px;}
ul.profileImgList li img {max-width:190px!important;margin:0;}


/* ------- End of Tab display style -------- */


ul.sitemap a {color:#000;}

.catList li a {color:#f0820d;font-weight:bold;}
.catList li a:hover {color:#000;font-weight:bold;}
.catList li {padding:0 10px 5px 10px;width:94%;border-bottom:1px solid #eee;margin:2px 0;list-style:none;}
.catList li:hover {background:#f2f2f2;}
.call-sub li {list-style:none;}
.call-sub ul {margin:0;padding:0;}

.youtube {
    width:270px;
    height:159px;
    background:transparent url(/cssimg/tv.png)no-repeat top center;
    margin:0 auto;
    padding:30px 0 0 0;
  }

div.contact {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-cont1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.project {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-commer1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.product {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-1.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.about {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-about1280b.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.arch {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-arch1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.host {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-host1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.stand {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-standard1280a.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.commer {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-commer1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.edu {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-edu1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.res {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-res1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.ret {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-ret1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.ent {
  width:100%;
  margin:0;
  background:#f2f2f2 url(/slides/banner-ent1280.jpg) no-repeat top center;
  min-height:310px;
  display:block;
  }
div.ent:before {
  background:#f2f2f2 url(/slides/banner-ent1280.jpg) no-repeat top center;
  }
div.contact:before {
  background:#f2f2f2 url(/slides/banner-cont1280.jpg) no-repeat top center;
  }
div.project:before {
  background:#f2f2f2 url(/slides/banner-commer1280.jpg) no-repeat top center;
  }

div.about:before {
  background:#f2f2f2 url(/slides/banner-about1280b.jpg) no-repeat top center;
  }
div.arch:before {
  background:#f2f2f2 url(/slides/banner-arch1280.jpg) no-repeat top center;
  }
div.host:before {
  background:#f2f2f2 url(/slides/banner-host1280.jpg) no-repeat top center;
  }
div.stand:before {
  background:#f2f2f2 url(/slides/banner-standard1280a.jpg) no-repeat top center;
  }
div.commer:before {
  background:#f2f2f2 url(/slides/banner-commer1280.jpg) no-repeat top center;
  }
div.edu:before {
  background:#f2f2f2 url(/slides/banner-edu1280.jpg) no-repeat top center;
  }
div.res:before {
  background:#f2f2f2 url(/slides/banner-res1280.jpg) no-repeat top center;
  }
div.ret:before {
  background:#f2f2f2 url(/slides/banner-ret1280.jpg) no-repeat top center;
  }

.breadcrumb {font-size:12px;color:#000;clear:both;padding:10px 0 0 0; width:94%;margin:0 auto;}
.breadcrumb a {text-decoration:none;color:#000;cursor:pointer;cursor:hand;}
.breadcrumb a:hover {color:#fff;text-decoration:underline;cursor:hand;}
.rows {clear:both;width:100%;margin:0 0 20px 0;}

body.home .share {clear:both;display:block;width:100%;height:58px;margin:15px 0 10px 0;}
body.sub .share {clear:both;display:block;width:100%;height:50px;margin:5px 0 0 0;}

/*----------- Search Box style ---------*/

.searchBox {
  clear:both;
  display:block;
  border:1px solid #ccc;
  padding:0;
  margin:0 0 20px 0;
  background-color:#fff;
}
.searchBox ul {margin:0;padding:0;}
.searchBox li {list-style:none;display:inline;margin:0;padding:0;}
.searchBox input.text {
  width:100%;
  height:20px;
  padding:6px;
  border:none;
  background:transparent;
  color:#999;
  margin:0;
  font-size:13px;
  text-indent:4px;
}
.searchBox .fl {float:left;border-right:1px solid #ccc;width:83%;height:32px;}
.searchBox .fr {float:right;height:32px;width:15%;}
.searchBox input.btnSearch {
  width:100%;
  height:25px;
  padding:5px;
  background:transparent;
  color:#999;
  font-size:18px;
  margin:0;
  text-align:left;
  border:none!important;
  font-family: 'FontAwesome';
  cursor:pointer;
  cursor:hand;
}


/*----------- End of Search Box style ---------*/


ul.info {margin:0;padding:0;display:block;}
ul.info li {line-height:180%;font-size:12px;}

* {
  -webkit-text-size-adjust: none;
}
a {
  color:#f0820d;
  text-decoration: none;
}
a:hover {
  color:#666;
    text-decoration: underline;
}

/*----------- Lightbox display ---------*/

#imageDataContainer {padding-bottom:10px;}
.photogalleryTable {background:none!important;}
.photogalleryItem img {height:85px;border:1px solid #fff;}
/*.photogalleryTable td {padding:0 20px 20px 0!important;}*/

/*----------- H2 Heading Style ----------*/

h2.center {
font-family:'ft77regular';
  text-align:center;
  width:100%;
  margin:0 auto 20px auto;
  letter-spacing:1px;
  font-size: 1.5em;
}

body.about h2 {
  font-size: 1.3em!important;
}

/*=================== Frame Landing page button style ==================*/

.infoBtnContainer {display:block;width:100%;margin:10px 0 20px 0;padding:0;clear:both;height:100%;}

.a1,.st1 {background:#ddd url(/cssimg/btn-frame.png) no-repeat top right;}
.a1:hover,.st1:hover {background:#fff url(/cssimg/btn-frame.png) no-repeat top right;}
.a3,.st3 {background:#ddd url(/cssimg/btn-masonry.png) no-repeat top right;}
.a3:hover,.st3:hover {background:#fff url(/cssimg/btn-masonry.png) no-repeat top right;}
.a5,.st5 {background:#ddd url(/cssimg/btn-hardware.png) no-repeat top right;}
.a5:hover,.st5:hover {background:#fff url(/cssimg/btn-hardware.png) no-repeat top right;}
.a6,.st6 {background:#ddd url(/cssimg/btn-assembly.png) no-repeat top right;}
.a6:hover,.st6:hover {background:#fff url(/cssimg/btn-assembly.png) no-repeat top right;}
.a7,.st7 {background:#ddd url(/cssimg/btn-main.png) no-repeat top right;}
.a7:hover,.st7:hover {background:#fff url(/cssimg/btn-main.png) no-repeat top right;}
.a2,.st2 {background:#ddd url(/cssimg/btn-spec.png) no-repeat top right;}
.a2:hover,.st2:hover {background:#fff url(/cssimg/btn-spec.png) no-repeat top right;}
.a4,.st4 {background:#ddd url(/cssimg/btn-drywall.png) no-repeat top right;}
.a4:hover,.st4:hover {background:#fff url(/cssimg/btn-drywall.png) no-repeat top right;}
.a8,.st8 {background:#ddd;}
.a8:hover,.st8:hover {background:#fff;}

body.sTerm .st1,
body.sSpec .st2,
body.sMasonry .st3,
body.sDrywall .st4,
body.sHardware .st5,
body.sAssembly .st6,
body.sMain .st7,
body.sfaq .st8 {background-color:#fff;color:#f0820d;font-weight:bold;}

.infoBtnContainer a {color:#000;}

body.aTerm .a1,
body.aSpec .a2,
body.aMasonry .a3,
body.aDrywall .a4,
body.aHardware .a5,
body.aAssembly .a6,
body.aMain .a7,
body.afaq .a8 {background-color:#fff;color:#f0820d;font-weight:bold;}

body.sTerm li.standard a,
body.sSpec li.standard a,
body.sMasonry li.standard a,
body.sDrywall li.standard a,
body.sHardware li.standard a,
body.sAssembly li.standard a,
body.sMain li.standard a,
body.sfaq li.standard a,
body.aTerm li.arch a,
body.aSpec li.arch a,
body.aMasonry li.arch a,
body.aDrywall li.arch a,
body.aHardware li.arch a,
body.aAssembly li.arch a,
body.aMain li.arch a,
body.afaq li.arch a {color:#f0820d;}


.infobox {
  float:left;
  margin:0 10px 10px 0;
  padding:10px;  
  width:140px;
  height:60px;
    background-color:#ddd;
  border-radius:10px;
}
.infobox-blank {
  float:left;
  margin:0 10px 10px 0;
  padding:10px;  
  width:140px;
  height:60px;
    background-color:#ddd;
  border-radius:10px;
}
.infobox a {
  font-size:14px;
  color:#444;
  text-align:left;
  text-decoration:none;
  width:60%;
}
.infobox a:hover {color:#f0820d;}


/*----------- Contact Form ----------*/

.webform li {list-style:none;display:inline;margin:2px 0;padding:0;font-size:12px;}
.webform ul {margin:5px 0!important;width:100%;clear:both;display:block;padding:5px 0;}
.webform li.label {width:23%;float:left;line-height:200%;}
.webform li.field {width:75%;float:left;}
.webform input.narrow {width:80px;border:1px solid #eee;height:22px;padding:2px;vertical-align:middle;}
.webform input.text {width:100%;border:1px solid #eee;height:22px;padding:2px;vertical-align:middle;}
.webform textarea {
  border:1px solid #eee;
  padding:2px;
  width:100%;
}

.webform {width:95%;margin:0 0 20px 0;padding:0;}

.col-R ul {margin:0;padding:0;}
.col-R li {list-style:none;}
.bold {font-weight:bold;}

.webform input[type=submit] {
  font-family:arial,san-serif;
  padding:5px 20px; 
cursor:pointer;
-webkit-border-radius: 5px;
border-radius: 5px;
  font-size:13px;
  margin-top:10px;
border: 1px solid #eee;
  background: #eee; /* old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #eee 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eee)); /* webkit */
  box-shadow: inset 0px 0px 4px #444;
-webkit-box-shadow: inset 0px 0px 4px #444;
}

.webform input[type="submit"]:hover {  
    box-shadow: inset 0px 0px 4px #cc6600;
-webkit-box-shadow: inset 0px 0px 4px #cc6600;
border: 1px solid #f0820d;
  color:#000;
  background: #f0820d; /* old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ff9900 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ff9900)); /* webkit */
}

/*----------- photo gallery ----------*/

.floatR .gallery {width:100%;clear:both;display:block;margin:0;}

.floatR .gallery img {
  height:120px;
  width:120px;
  padding:0;
  border:3px solid #BCBEC0;
  -webkit-border-top-left-radius: 100px;
  -webkit-border-top-right-radius: 100px;
  -webkit-border-bottom-right-radius: 100px;
  -webkit-border-bottom-left-radius: 100px;

  -moz-border-radius-topleft: 100px;
  -moz-border-radius-topright: 100px;
  -moz-border-radius-bottomright: 100px;
  -moz-border-radius-bottomleft: 100px;

  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-right-radius: 100px;
  border-bottom-left-radius: 100px;
  }

.floatR .gallery li {
  list-style:none!important;
display:block;
  margin:8px;
  }

/*----------- Web App display style ----------*/

ul.projectList {float:left;margin:0 15px 20px 0!important;padding:0;width:155px;min-height:168px;}
ul.projectList li {list-style:none;display:block;font-size:12px;line-height:140%;}
ul.projectList a {font-weight:bold;}
ul.projectList .image {margin-bottom:10px;height:90px;overflow:hidden;}
.projectDetail p {margin:0;}

/*----------- Product display ----------*/

.bg-1 {
  background: #000;
  padding:12px 0 0 0;
}
.bg-2 {
  background: #f2f2f2;
  padding:0;
  margin:312px 0 0 0;
}

/************  Header  ************/

header {
  width:940px;
  height:72px;
  margin:0 auto;
  padding:0;
    display:block;
}

/************  Content  ***********/

body.home .content {
  height:auto;
  width:100%;
  margin:0 auto;
  padding:0;
    background-color:#f2f2f2;
}

/************ Footer ************/

.footer {
position:absolute;
  bottom:0;
    width:100%;
height:auto;
  color:#000;
  padding:0;
}

.footerWrap {background-color:#fff;width:100%;display:block;min-height:80px;clear:both;}

footer {
position:relative;
  background: #fff;
    width:100%;
  min-height:50px;
  color:#000;
  padding:10px 0;
}
  /* IE 9 */
  -webkit-transform: scale(-1, 1);
  /* Safari and Chrome */
}

.copyright {
  text-align: right;
  margin-top: 24px;
  font-size: 13px;
}

.footer li a, footer li a {color:#000;font-size:12px;padding:0 5px 0 5px;}
.footer li a:hover, footer li a:hover {color:#f0820d;}
.footer ul.social img, footer ul.social img {vertical-align:middle;text-align:right;}
.footer ul.social a, footer ul.social a {padding:0;text-align:right;}

body.home .fright {padding-right:35px;}

.fright {float: right;width:50%;margin:10px 0 0 0;text-align:right;}
.fright ul {margin:0 0 0 10px;padding:0;display:inline;text-align:right;}
.fright li {display:inline;list-style:none;text-align:right;font-size:13px;}

.fleft {float: left;font-size:13px;padding:12px 0;width:40%;}

.fleft ul {margin:0;padding:0;display:inline;text-align:left;}
.fleft li {display:inline;list-style:none;text-align:left;margin:0 15px 0 0;}
.fleft img {max-width:120px;max-height:40px;padding:0 10px;vertical-align:middle;}


/*----------- typography --------------*/

h1,h2,h3 {line-height:140%;}

h1              { font-size: 1.5em; margin: 0 0 .83em 0;letter-spacing:1px;color:#000; font-family:'ft77regular'; font-weight:normal;}
h2              { font-size: 1.3em; margin: 0 0 .83em 0;letter-spacing:1px;color:#000; font-family:'ft77regular';font-weight:normal;}
h3              { font-size: 1.17em; margin: .83em 0; color:#000;font-weight:bold;}
h4              { font-size: 0.95em; margin: 1em 0;color:#000; }
h5              { font-size: .83em; margin: 1em 0;color:#000; }
h6              { font-size: .75em; margin: 1em 0;color:#000; }
h4,h5, h6, b,
strong          { font-weight: bold; }

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.pad-left {
  padding-left: 30px;
}

.col-L .row h3 {margin: 0 0 0.83em 0!important;}
.col-L h1 {padding-top:0;}
/*.col-L li {list-style-image: url(/cssimg/bullet.png);margin:0 0 10px 18px;color:#000;padding:0;}*/
.col-L ol {margin:0 0 10px 18px;color:#000;padding:0;}

/* @group Photo Gallery */

#imageContainer img {
	margin: 0;
}
table.photogalleryTable td.photogalleryItem {
	padding: 5px;
    vertical-align:top!important;
}

table.photogalleryTable td img{
	width: 100%;
}
/* @end */

/*----------- touch-touch --------------*/

td 
{
	font-family:		Verdana, Helvetica, Arial, Tahoma, sans-serif;	
	font-size:			9pt;
	line-height:		13pt;	
	color:				#666666;
	text-align:			left;
	vertical-align: 	top;
}
td.main 
{
	font-family:		Verdana, Helvetica, Arial, Tahoma, sans-serif;	
	font-size:			9pt;
	line-height:		13pt;	
	color:				#666666;
	padding:			0px 30px 10px 0px;
	text-align: 		justify;
	vertical-align: 	top;
}
td.data
{
	vertical-align: 	top;
	border-bottom: 		1px solid #CCCCCC;
	padding: 			1px 0 1px 0;	
}

/*================================== RESPONSIVE Menu LAYOUTS ===============================================*/

/* Menu Styles */

/* Init Logic */
.menu-toggle-button{
  padding:0;
  height:26px;
  color: #808285;
  font-weight:bold;
  cursor: pointer;
  width:100%;
  text-transform:uppercase;
  margin:0;
  font-size:18px;
  text-align:right;
  z-index:9999;
  }
.menu-toggle-button{display:none;}
.menu-toggle-button.active{}

ul.menu-list {text-align:left;list-style:none;position:relative;display:inline-table;padding:0px;margin:0px;height:100%}
ul.menu-list li{float:left;position:relative;}
ul.menu-list li a{display:inline-block;}
ul.menu-list li a{display:block;}

/* Handling Submenu */

ul.menu-list ul {
    display: none;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    z-index: 9999;
  text-align:left;
}
ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}
ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}
ul.menu-list li:hover>ul{display:inline-block;}

/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#808285!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.75em;float:right;padding-left:5px;line-height:0.5em;} /* All levels */
ul.menu-list li.has-submenu>a>span.menu-expand{float:none\9;} /* Fix for IE9 and below */
ul.menu-list>li.has-submenu>a>span.menu-expand{line-height:1.75em!important;} /* Level 1 */
ul.menu-list>li.has-submenu>a>span.menu-expand:after{content:'\25BC'} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BA'} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#666;text-decoration:none;padding:8px 12px;} /* All levels */
ul.menu-list li>a{font-size:14px;padding:8px 12px;font-weight:normal;text-transform:uppercase;} /* Level 1 */
ul.menu-list li li>a{color:#fff;width:170px;text-transform:none;padding:8px 12px;} /* Level 2 */
ul.menu-list li li li>a {text-transform:none;padding:8px;} /* Level 3 */

/* First Level*/
ul.menu-list>li{margin:0;}
ul.menu-list>li.selected a {color:#f0820d;}
ul.menu-list>li>a{}
ul.menu-list>li:hover{}
ul.menu-list>li:hover>a{color:#f0820d;}
ul.menu-list>li>a:hover{color:#f0820d;}
/* End First Level*/

/* Second Level*/
ul.menu-list>li.selected li a {background-color:#808285;color:#fff;padding:8px 12px;}
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{font-size:12px;border-bottom:1px solid #999;}
ul.menu-list>li>ul>li a{background-color:#808285;}
ul.menu-list>li>ul>li>a{background-color:#808285;padding:8px 12px!important;}
ul.menu-list>li>ul>li:hover{background-color:#f0820d;}
ul.menu-list>li>ul>li:hover>a{background-color:#f0820d;}
ul.menu-list>li>ul>li>a:hover{}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:1px solid #555;}
ul.menu-list>li>ul>li>ul>li{font-size:12px;border-bottom:1px solid #999;}
ul.menu-list>li>ul>li>ul>li>a{background-color:#808285;padding:8px 12px!important;}
ul.menu-list>li>ul>li>ul>li:hover{background:#f0820d;}
ul.menu-list>li>ul>li>ul>li:hover>a{background-color:#f0820d;}
ul.menu-list>li>ul>li>ul>li>a:hover{}
/* End Third Level*/

/* End Style */

/* Vertical Menu Styles */

#nav2 {margin-left:2px;}

#nav2 li.level1 {
    font-size: 14px;
    padding: 0;
  margin-bottom:10px;
}
#nav2 li.level1 a {color:#000;font-weight:bold;}

#nav2 li {
    display: block;
    list-style: none outside none;
    line-height:140%;
}

#nav2 li.level1 a:hover, #nav2 li.level2 a:hover {color:#f0820d;}


#nav2 li.level2 a {
    color: #666;
      text-decoration: none;
  font-weight:normal;
  font-size:13px;
}

#nav2 li.selected {
    color: #f0820d;
}

/* End Menu Styles */

/*================================== RESPONSIVE MEDIA QUERIES =============================================*/

@media screen and (max-width: 767px){

/* Menu Styles */

/* Init Logic */
  
.menuWrap2 {
    z-index:9999;
    background:none;
    height:30px!important;
    text-align:right;
    width:50%;
    margin:22px 20px 0 0!important;
    float:right;
  }
.menuWrap2 li {list-style:none!important;}
  
/* Init Logic */
  
.menu-toggle-button{display:block;}
.show-for-devices{display:block!important;width:100%;}

ul.menu-list{
    display:none;
    float:right;
}
ul.menu-list li{clear:both;float:none;}
  
/* Handling Submenu */
ul.menu-list ul{display:none;position:relative;}
ul.menu-list ul li{}
ul.menu-list ul ul{position:relative;top:100%;left:0%;}
ul.menu-list li:hover>ul{display:none;}
/* End Init Logic */

/* Style */

ul.menu-list li:hover>ul{background:#808285!ie;} /* Fix for IE7 */

/* Submenu Expand Icon */
ul.menu-list li.has-submenu>a>span.menu-expand{font-size: 0.9em;padding:0.5em;line-height:0.5em;position:absolute;right:10px;z-index: 700} /* All levels */
ul.menu-list>li.has-submenu>a>span.menu-expand{} /* Level 1 */
ul.menu-list li li.has-submenu>a>span.menu-expand{} /* Level 2 */
ul.menu-list li li.has-submenu>a>span.menu-expand:after{content:'\25BC';} /* Level 2 */

/* You can manage with of elements by width of a-tag */
ul.menu-list li a{color:#f2f2f2;padding:8px 10px;position:relative} /* All levels */
ul.menu-list li>a{color:#f2f2f2;} /* Level 1 */
ul.menu-list li li>a{width:auto;color:#f2f2f2;} /* Level 2 */
ul.menu-list li li li>a{color:#f2f2f2;} /* Level 3 */

/* First Level*/
ul.menu-list>li{
    font-size:13px!important;
    margin:0px;
    border-bottom:1px solid #555;
    list-style:none!important;
    width:98%;
    background-color:#808285;
  }
ul.menu-list>li:hover{background-color:#808285;}
ul.menu-list>li>a{background-color:#808285;padding:8px 12px;}
ul.menu-list>li:hover>a{color:#fff;background-color:#666;}
ul.menu-list>li>a:hover{background-color:#f0820d;}

/* End First Level*/

/* Second Level*/
  ul.menu-list>li.selected li a {background-color:#666;color:#f2f2f2;}
ul.menu-list>li>ul{border:none;}
ul.menu-list>li>ul>li{background-color:#666;font-size:13px;line-height:120%!important;}
ul.menu-list>li>ul>li a{background-color:#666;color:#f2f2f2;}
ul.menu-list>li>ul>li>a{background-color:#666;padding:8px 10px!important;}
ul.menu-list>li>ul>li:hover{background-color:#808285;}
ul.menu-list>li>ul>li:hover>a{background-color:#666;}
ul.menu-list>li>ul>li>a:hover{background-color:#f0820d;}
/* End Second Level*/

/* Third Level*/
ul.menu-list>li>ul>li>ul{border:none;}
ul.menu-list>li>ul>li{color:#fff;background-color:#808285;font-size:12px;line-height:120%!important;}
ul.menu-list>li>ul>li>ul>li>a{background-color:#999;padding:8px 10px!important;}
ul.menu-list>li>ul>li>ul>li:hover{background-color:#f0820d;}
ul.menu-list>li>ul>li>ul>li:hover>a{background-color:#666;}
ul.menu-list>li>ul>li>ul>li>a:hover{background-color:#f0820d;}
/* End Third Level*/

/* End Menu Styles */

} 

/*================================== RESPONSIVE LAYOUTS ===========================================*/

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
  
html, body {min-width:1024px;}
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {

html, body {min-width:768px;}
.container {width:748px!important;}
.slideWrap {width:748px!important;}
.icon2 {display:none;}
header {height:72px;width:748px!important;} 
.col-L {float:left;width:65%;padding-left:12px;margin:-8px 30px 20px 0;}
.col-R {float:left;width:29%;}
ul.projectList {margin: 0 5px 20px 0 !important;}
.row {margin: 0!important;}
.logo {margin-left:12px;}
div.contact {background:#f2f2f2 url(/slides/banner-cont1280b.jpg) no-repeat top center;}
#nav2 li.level2 a {font-size:13px!important;}
  .slogan {right:18.5%!important;}
  .infobox {width:132px;}
  dl {margin:0 20px 20px 0;float:left; width:45%;min-height:150px;}
}

@media only screen and (max-width: 767px) {
  
html, body {min-width:480px;}
.container {width:460px!important;}
.logo {width:90px;height:135px;top:60px;}
.logo img {width:90px;}
header {height:60px;width:460px!important;}
body.mob {padding:0;margin:0;background:#808285 url(/slides/banner-pro768.jpg) no-repeat top center;}
body.mob #mNav li {width:92%!important;}
body.home .grid-70 p {margin:0 0 10px 0;font-size:1em;}  
.icon2 {display:none;}
.ct {margin:195px 0 0 0;padding: 30px 0 20px 0!important;}
.col-L, .col-R {float:none;width:100%;margin:0 0 20px 0!important;}
dl {float:none; width:100%;display:block;min-height:100px;}
.webform {margin-top:120px;}  
.contactWrap p {margin:0;padding:0;}
p.grey {margin:6px 0;}  
ul.projectList {width:135px;margin:0 18px 20px 0!important;}
ul.menu-list {
    width:300px!important;
    left:auto!important;
    right:10%;
    max-width:none!important;
    position:absolute!important;
    z-index:9999;
    text-align:left;
  }  
.ct img {float:none!important;width:100%;}
img.frame {display:none;}
.floatL,.floatR {width:100%!important;float:none!important;display:block!important;}
.floatR .gallery img {height:120px!important;width:120px!important;}
.floatR .gallery li {display:inline;}
#imageContainer img {max-width:380px;}
#outerImageContainer {max-height:380px;max-width:400px;overflow:hidden;}
#imageDataContainer {max-width:400px!important;padding-bottom:10px;}
div.contact {
  background:#f2f2f2 url(/slides/banner-cont480.jpg) no-repeat top center;
  min-height:195px;
  }
div.project {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.product {
  background:#f2f2f2 url(/slides/banner-pro768.jpg) no-repeat top center;
  min-height:195px;
  }
div.about {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  min-height:195px;
  }
div.arch {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  min-height:195px;
  }
div.host {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  min-height:195px;
  }
div.stand {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  min-height:195px;
  }
div.commer {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.edu {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  min-height:195px;
  }
div.res {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  min-height:195px;
  }
div.ret {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  min-height:195px;
  }
  
  div.ent {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  min-height:195px;
  }
  div.ent:before {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  }
 div.contact:before {
  background:#f2f2f2 url(/slides/banner-cont768.jpg) no-repeat top center;
  }
div.project:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.product:before {
  background:#f2f2f2 url(/slides/banner-pro768.jpg) no-repeat top center;
  }
div.about:before {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  }
div.arch:before {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  }
div.host:before {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  }
div.stand:before {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  }
div.commer:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.edu:before {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  }
div.res:before {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  }
div.ret:before {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  }
   
}

@media screen 
  and (-webkit-min-device-pixel-ratio: 3.0) 
  and (max-width: 1080px), 
screen and (max-width: 480px) {
  
/* most phones including Galaxy S4 */
    
html, body {min-width:320px;}
.container {width:300px!important;}
  .photogalleryItem img {
    height: auto;
}
header {height:60px;width:300px!important;}
.logo {width:85px;height:123px;top:60px;}
.logo img {width:83px;text-align:center;margin:0 auto;}
h1,h2 {width:100%!important;float:none!important;}
  
.ct img {float:none!important;width:100%;}
img.frame {display:none;}
.floatL,.floatR {width:100%!important;float:none!important;display:block!important;}
.floatR .gallery img {height:120px!important;width:120px!important;}
.floatR .gallery li {display:inline;}
  
#imageContainer img {max-width:260px;}
#outerImageContainer {max-height:370px;max-width:280px;overflow:hidden;}
#imageDataContainer {max-width:280px!important;padding-bottom:10px;}
#imageDataContainer a#prevBLink, #imageDataContainer a#nextBLink {display:none;}
   
.fleft {width:100%!important;float:none!important;display:block!important;padding:10px 0 0 0!important;text-align:center;}
.fright {width:100%!important;float:none!important;display:block!important;padding:0!important;text-align:center;}
   .fleft img {max-width:80px!important;max-height:40px;padding:0 8px 8px 0;vertical-align:middle;}
body.mob {padding:0;margin:0;background:#808285 url(/slides/banner-pro768.jpg) no-repeat top center;}
  body.mob .mobSearch input.text {width:150px!important;}

  .icon2 {display:none;}
 
.ct {margin:195px 0 0 0;padding: 30px 0 20px 0!important;}
.col-L, .col-R {float:none;width:98%;margin-bottom:20px;}
.col-L, .col-R {float:none;width:98%;margin-bottom:20px;}
    
 dl {float:none; width:100%;display:block;min-height:100px;}
 .webform {margin-top:120px;}
   
.overlay {width:90%;margin:0 0 20px 0;}
.contactWrap p {margin:0;padding:0;}
p.grey {margin:6px 0;}
  
ul.projectList {width:130px;margin:0 17px 20px 0!important;min-height:175px;}
  
.webform li.label {width:30%!important;}
.webform li.field {width:70%!important;}
.webform input.narrow {width:130px;}

ul.menu-list {
    width:80%!important;
    left:auto!important;
    right:10%;
    max-width:none!important;
    position:absolute!important;
    z-index:9999;
    text-align:left;
  }

div.contact {
  background:#f2f2f2 url(/slides/banner-cont480.jpg) no-repeat top center;
  min-height:195px;
  }
div.project {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.product {
  background:#f2f2f2 url(/slides/banner-pro768.jpg) no-repeat top center;
  min-height:195px;
  }
div.about {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  min-height:195px;
  }
div.arch {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  min-height:195px;
  }
div.host {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  min-height:195px;
  }
div.stand {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  min-height:195px;
  }
div.commer {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.edu {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  min-height:195px;
  }
div.res {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  min-height:195px;
  }
div.ret {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  min-height:195px;
  }
  
  div.ent {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  min-height:195px;
  }
  div.ent:before {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  }
  div.contact:before {
  background:#f2f2f2 url(/slides/banner-cont768.jpg) no-repeat top center;
  }
div.project:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.product:before {
  background:#f2f2f2 url(/slides/banner-pro768.jpg) no-repeat top center;
  }
div.about:before {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  }
div.arch:before {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  }
div.host:before {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  }
div.stand:before {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  }
div.commer:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.edu:before {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  }
div.res:before {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  }
div.ret:before {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  }
  
  .fright ul {clear:right;float:none!important;width:100%;}

  .infobox {
  float:none;
  margin:0 auto 10px auto;
  width:93%;
}

  img.fR {margin-top:10px!important;float:none;}

.HardwareInfo {float:none;width:100%;}

  .map {float:none;width:310px;margin:0!important;}
img#imagemap {max-width:300px!important;}
  
ul.tabs li a {
    font-size: 11px;
    font-weight: bold;
    margin-right: 1px;
    padding:10px 5px;
    text-decoration: none;
}
  .tabbed_box .content {
    border: 1px solid #ff9900;
    padding: 10px 20px;
    width: 90%;
}
  ul.profileImgList li img {
    max-width: 100% !important;
}
    .system-message, .system-error-message {
	padding: 20px;
    background:none;
}
  .social {display:block;margin-top:10px;}

}

@media only screen and (max-width: 320px) {

/* All Smartphones portrait */
  
html, body {min-width:320px;}
.container {width:300px!important;}
header {height:60px;width:300px!important;}
  
h1,h2 {width:100%!important;float:none!important;}
.ct img {float:none!important;width:100%;}
img.frame {display:none;}
.floatL,.floatR {width:100%!important;float:none!important;display:block!important;}
.floatR .gallery img {height:120px!important;width:120px!important;}
  .floatR .gallery li {display:inline;}  
 dl {float:none; width:100%;display:block;min-height:100px;}
 
.photogalleryItem img {height:85px!important;width:auto!important;}

#imageContainer img {max-width:260px;}
#outerImageContainer {max-height:370px;max-width:280px;overflow:hidden;}
#imageDataContainer {max-width:280px!important;padding-bottom:10px;}
  
body.mob {padding:0;margin:0;background:#808285 url(/slides/banner-pro480a.jpg) no-repeat top center;}
body.mob .mobSearch input.text {width:150px!important;}
    .icon2 {display:none;}
  
.ct {margin:195px 0 0 0;padding: 30px 0 20px 0!important;}
.col-L, .col-R {float:none;width:98%;margin-bottom:20px;}
.col-L, .col-R {float:none;width:98%;margin-bottom:20px;}
 dl {float:none; width:100%;display:block;min-height:100px;}
    
.overlay {width:90%;margin:0 0 20px 0;}
.contactWrap p {margin:0;padding:0;}
p.grey {margin:6px 0;}
  
.fleft {width:100%!important;float:none!important;display:block!important;padding:10px 0 0 0!important;text-align:center;}
.fright {width:100%!important;float:none!important;display:block!important;padding:0!important;text-align:center;}
  .fleft img {max-width:80px!important;max-height:40px;padding:0 8px 8px 0;vertical-align:middle;}
 
ul.projectList {width:130px;margin:0 17px 20px 0!important;min-height:175px;}
  
.webform li.label {width:30%!important;}
.webform li.field {width:70%!important;}
.webform input.narrow {width:130px;}
  .webform {margin-top:120px;}
  
ul.menu-list {
    width:200px!important;
    left:auto!important;
    right:0;
    max-width:none!important;
    position:absolute!important;
    z-index:9999;
    text-align:left;
  }

div.contact {
  background:#f2f2f2 url(/slides/banner-cont480.jpg) no-repeat top center;
  min-height:195px;
  }
div.project {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.about {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  min-height:195px;
  }
div.arch {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  min-height:195px;
  }
div.host {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  min-height:195px;
  }
div.stand {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  min-height:195px;
  }
div.commer {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  min-height:195px;
  }
div.edu {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  min-height:195px;
  }
div.res {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  min-height:195px;
  }
div.ret {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  min-height:195px;
  }
  div.ent {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  min-height:195px;
  }
  div.ent:before {
  background:#f2f2f2 url(/slides/banner-ent768.jpg) no-repeat top center;
  }
  div.contact:before {
  background:#f2f2f2 url(/slides/banner-cont480.jpg) no-repeat top center;
  }
div.project:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.about:before {
  background:#f2f2f2 url(/slides/banner-about768.jpg) no-repeat top center;
  }
div.arch:before {
  background:#f2f2f2 url(/slides/banner-arch768.jpg) no-repeat top center;
  }
div.host:before {
  background:#f2f2f2 url(/slides/banner-host768.jpg) no-repeat top center;
  }
div.stand:before {
  background:#f2f2f2 url(/slides/banner-standard768.jpg) no-repeat top center;
  }
div.commer:before {
  background:#f2f2f2 url(/slides/banner-commer768.jpg) no-repeat top center;
  }
div.edu:before {
  background:#f2f2f2 url(/slides/banner-edu768.jpg) no-repeat top center;
  }
div.res:before {
  background:#f2f2f2 url(/slides/banner-res768.jpg) no-repeat top center;
  }
div.ret:before {
  background:#f2f2f2 url(/slides/banner-ret768.jpg) no-repeat top center;
  }
  
  .fright ul {clear:right;float:none!important;width:100%;}

  .infobox {
  float:none;
  margin:0 auto 10px auto;
  width:93%;
}

  img.fR {margin-top:10px!important;float:none;}

.HardwareInfo {float:none;width:100%;}

  .map {float:none;width:310px;margin:0!important;}
img#imagemap {max-width:300px!important;}
  
ul.tabs li a {
    font-size: 11px;
    font-weight: bold;
    margin-right: 1px;
    padding:10px 5px;
    text-decoration: none;
}
  .tabbed_box .content {
    border: 1px solid #ff9900;
    padding: 10px 20px;
    width: 90%;
}
  ul.profileImgList li img {
    max-width: 100% !important;
}
  .system-message, .system-error-message {
	padding: 20px;
    background:none;
}
  .social {display:block;margin-top:10px;}

}

/*Core variables and mixins*/

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
